$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.126-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.126-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '2C7B283F9FA960865DA6D2B8AE46FC87EC9088939D119AD892B120256B79250B'
  checksumType = 'sha256'
  checksum64 = '2C7B283F9FA960865DA6D2B8AE46FC87EC9088939D119AD892B120256B79250B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.126-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
